/*********************************************
 * fn: style.css
 * by: danConcepcion
 * co: VML, New York
 * dt: 140211@1234
 * pn: trueharvest
 *********************************************/

/* ------------------------------------------------------
 * -- change the splash image for specific pages here
 * ------------------------------------------------------*/
body.homepage {
    padding-top: 30px;
    background: #393631 url(../images/splash/new/HP.jpg) center top no-repeat;
}

body.aboutus {
    padding-top: 275px;
    background: #eeebe4 url(../images/splash/new/about.jpg) center top no-repeat;
}

body.leadership {
    padding-top: 275px;
    background: #eeebe4 url(../images/splash/new/about.jpg) center top no-repeat;
}

body.ourpledge {
    padding-top: 275px;
    background: #eeebe4 url(../images/splash/new/about.jpg) center top no-repeat;
}

body.careers {
    padding-top: 275px;
    background: #eeebe4 url(../images/splash/new/about.jpg) center top no-repeat;
}

body.true-harvest {
    padding-top: 30px;
    background: #eeebe4 url(../images/splash/new/TH.jpg) center top no-repeat;
}

body.newsEvents {
    /*background: #393631;*/
    padding-top: 275px;
    background: #eeebe4 url(../images/splash/new/news.jpg) center top no-repeat;
}

body.contactus {
    background: #eeebe4 url(../images/splash/new/contact.jpg) center top no-repeat;
}

body.privacyPolicy {
    padding-top: 110px;
    background: #eeebe4 url(../images/splash/new/privacy.jpg) center top no-repeat;
}

body.termsOfUse {
    padding-top: 110px;
    background: #eeebe4 url(../images/splash/new/termOfUse.jpg) center top no-repeat;
}

body.promotion-asa {
    background: #eeebe4 url(../images/splash/new/asa.jpg) center top no-repeat;
}

aside {
    position: relative;
    z-index: 3500;
    display: none;
}

button {
    padding: 11px 16px;
    outline: rgba(0,0,0,0);
    border: 1px solid #c14b24;
    background: none;
    color: #c14b24;
    text-transform: uppercase;
    cursor: pointer;
}

    button:hover {
        background: #c14b24;
        color: #fff;
        /*border:none;*/
    }

h2, h3 {
    padding-bottom: 25px;
    color: #584632;
    text-transform: uppercase;
    font-size: 30px;
}

.center {
    text-align: center;
}

h3 {
    padding-bottom: 20px;
    font-size: 15px;
}

hr {
    margin: 0 87px;
    border-top: 1px solid #584632;
    background: 0;
}

header {
    position: fixed;
    top: 0;
    z-index: 3000;
    padding: 50px 87px;
    width: 851px;
    height: 55px;
}

    header.opacify {
        background-color: #eeebe4;
    }

nav {
    position: relative;
}

    nav button, nav ul {
        text-transform: uppercase;
        cursor: pointer;
    }

        nav button, nav ul li {
            display: inline-block;
            *display: inline;
            *zoom: 1;
        }

    nav li {
        font-weight: normal;
    }

    nav a {
        text-decoration: none;
    }

        nav a:link, nav a:visited, nav li.gutter:hover {
            color: #393631;
        }

        nav a:hover, nav li.active a, nav li.active, nav li:hover {
            color: #c14b24;
        }

            nav li.active a {
                cursor: text;
            }

    nav li.gutter {
        font-weight: normal;
        cursor: text;
    }

p, ul {
    padding-bottom: 25px;
    font-size: 14px;
    line-height: 20px;
}

ul {
    margin-left: 20px;
}

a, a:active, a:visited, .moreLink, .closeLink, .link-sign-up {
    color: #c14b24;
    text-decoration: none;
}

    a:hover, .link-sign-up:hover {
        color: #393631;
    }

.phoneNumber {
    float: right;
    color: #c14b24;
    font-weight: bold;
    font-size: 20px;
}

#wrapper {
    position: relative;
    margin: 0 auto;
    width: 1024px;
    color: #393631;
    font-size: 14pt;
    font-family: 'Open Sans', serif;
}

    #wrapper .shadowDecor {
        position: relative;
        top: -15px;
    }

        #wrapper .shadowDecor img {
            opacity: .75;
        }

    #wrapper section {
        margin: 0 auto;
        padding: 62px 0 37px 0;
        width: 850px;
        border-bottom: 1px solid #584632;
    }

        #wrapper section.lastSection {
            border-bottom: none;
        }

    #wrapper .splash {
        position: relative;
        margin-bottom: 15px;
        padding-top: 200px;
        width: 1024px;
        height: 275px;
        border: 0;
        background-position: 0 0;
        background-repeat: no-repeat;
        text-align: center;
    }

    #wrapper section.firstSection {
        padding-top: 0;
    }

/*.homepage #wrapper section.splash button {
    margin-top: 20px;
}*/

/*.true-harvest #wrapper section.splash button {
    margin: 0 0 0 45px;
}*/

#leadership {
    border-bottom: 0;
}

.homepage #wrapper {
}

    .homepage #wrapper .splash {
        height: 362px;
        height: 362px\9;
    }

.homepage #callout {
    position: relative;
    top: -1px;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 60px;
    border-bottom: 0;
    background: #fff;
    text-align: center;
    font-style: italic;
}

    .homepage #callout p {
        padding: 20px 0 28px 0;
        font-size: 16px;
        font-family: 'Open Sans', serif;
        line-height: 18px;
    }

.ie8 .homepage #callout p {
    position: relative;
    top: 20px;
    padding: 0;
}

.homepage #callout a:visited, .homepage #callout a {
    color: #c14b24;
    text-decoration: none;
}

.homepage #callout p a:hover {
    color: #393631;
}

.homepage #wrapper .splash h4 {
    margin-bottom: 8px;
    text-transform: uppercase;
    font-size: 12px;
}

.homepage #wrapper .splash h1 {
    margin-bottom: 38px;
    font-size: 52px;
}

    .homepage #wrapper .splash h1:after {
        content: '\2122';
        vertical-align: 21px;
        font-size: 18px;
    }

.true-harvest #wrapper .splash {
    padding-top: 175px;
    height: 800px;
}

    .true-harvest #wrapper .splash .splash-video {
        position: absolute;
        width: 617px;
        height: 506px;
        top: 110px;
        left: 180px;
        background: transparent url(../images/th_monitor.png) left top no-repeat;
        background-size: contain;
    }

        .true-harvest #wrapper .splash .splash-video .intro {
            position: relative;
            width: 503px;
            height: 288px;
            top: 45px;
            left: 55px;
        }

    .true-harvest #wrapper .splash .logo {
        position: absolute;
        left: 650px;
        top: 130px;
    }

        .true-harvest #wrapper .splash .logo .logo-image {
            width: 372px;
            height: 128px;
            background: transparent url(../images/TH_logo.png) left top no-repeat;
            background-size: contain;
        }

        .true-harvest #wrapper .splash .logo .logo-content {
            position: relative;
            margin: 25px 0 5px 20px;
            text-align: left;
            font-size: 20px;
            color: #584632;
        }

        .true-harvest #wrapper .splash .logo .logo-cta {
            margin: 25px 0 0 20px;
            float: left;
        }

            .true-harvest #wrapper .splash .logo .logo-cta button {
                border: 1px solid #c14b24;
                background: #c14b24;
                color: #eeebe4;
            }

                .true-harvest #wrapper .splash .logo .logo-cta button:hover {
                    border: 1px solid #c14b24;
                    background: #eeebe4;
                    color: #c14b24;
                }

    .true-harvest #wrapper .splash .specialoffer {
        position: absolute;
        top: 542px;
        left: 75px;
        padding: 3px 0 7px 0;
        width: 1092px;
        height: 157px;
        background: transparent url(../images/OfferAreaBG.png) left top no-repeat;
    }

        .true-harvest #wrapper .splash .specialoffer .content {
            margin: 65px 0 0 125px;
            width: 700px;
            text-align: left;
        }

            .true-harvest #wrapper .splash .specialoffer .content .callout {
                float: left;
                width: 475px;
                color: #eeebe4;
                font-size: 16px;
            }

            .true-harvest #wrapper .splash .specialoffer .content .cta {
                float: right;
                margin-right: 25px;
            }

                .true-harvest #wrapper .splash .specialoffer .content .cta button {
                    border: 1px solid #393631;
                    border-top: 0;
                    background: #393631;
                    color: #fff;
                }


    .true-harvest #wrapper .splash .specialoffer-asa {
        position: absolute;
        top: 562px;
        left: 75px;
        padding: 3px 0 7px 0;
        width: 1092px;
        height: 157px;
        background: transparent url(../images/OfferAreaBG-asa.png) left top no-repeat;
    }

        .true-harvest #wrapper .splash .specialoffer-asa .content {
            margin: 15px 0 0 200px;
            width: 700px;
            text-align: left;
        }

            .true-harvest #wrapper .splash .specialoffer-asa .content .callout {
                float: left;
                width: 420px;
                color: #eeebe4;
                font-size: 16px;
            }

            .true-harvest #wrapper .splash .specialoffer-asa .content .cta {
                float: right;
                margin: 35px 75px 0 0;
            }

                .true-harvest #wrapper .splash .specialoffer-asa .content .cta button {
                    border: 1px solid #c14b24;
                    border-top: 0;
                    background: #c14b24;
                    color: #eeebe4;
                }

                    .true-harvest #wrapper .splash .specialoffer-asa .content .cta button:hover {
                        border: 1px solid #c14b24;
                        border-top: 0;
                        background: #eeebe4;
                        color: #c14b24;
                    }

.promotion-asa #wrapper .splash {
    padding-top: 175px;
    display: inline-block;
}

    .promotion-asa #wrapper .splash .th-logo {
        position: absolute;
        left: 175px;
        top: 300px;
        width: 300px;
        height: 180px;
        background: transparent url(../images/TH_logo.png) left top no-repeat;
        background-size: contain;
    }


    .promotion-asa #wrapper .splash .asa-logo {
        position: absolute;
        left: 500px;
        top: 320px;
        width: 250px;
        height: 100px;
        background: transparent url(../images/asa-logo.png) left top no-repeat;
        background-size: contain;
    }

#signupSubmit {
    border: 1px solid #c14b24;
    background: #c14b24;
    color: #eeebe4;
}

    #signupSubmit:hover {
        border: 1px solid #c14b24;
        background: #eeebe4;
        color: #c14b24;
    }

.aboutus #wrapper .splash {
    height: 275px;
    background: url(../images/about_image.jpg) 0 44px no-repeat;
    text-align: left;
}

    .aboutus #wrapper .splash h2 {
        padding-left: 87px;
        width: 395px;
    }

    .aboutus #wrapper .splash p {
        padding-left: 87px;
        width: 500px;
        color: #fff;
    }

.leadership #wrapper .splash {
    height: 275px;
    background: url(../images/about_image.jpg) 0 44px no-repeat;
    text-align: left;
}

    .leadership #wrapper .splash h2 {
        padding-left: 87px;
        width: 395px;
    }

    .leadership #wrapper .splash p {
        padding-left: 87px;
        width: 500px;
        color: #fff;
    }

.leadership #wrapper .bio {
    float: left;
    margin: 0 45px 50px 0;
    width: 380px;
    font-size: 16px;
    line-height: 20px;
}

    .leadership #wrapper .bio h3 {
        margin-bottom: 0;
        padding: 0 0 15px 110px;
        height: 88px;
        background-position: 0 0;
        background-repeat: no-repeat;
        text-transform: none;
        font-size: 15px;
    }

        .leadership #wrapper .bio h3 .title {
            padding-top: 3px;
            color: #c14b24;
            text-transform: uppercase;
            font-size: 14px;
            line-height: 20px;
        }

    .leadership #wrapper .bio .moreLink, .aboutus #wrapper .bio .closeLink {
        margin-top: -20px;
        color: #c14b24;
        text-transform: capitalize;
        font-weight: bold;
        font-size: 14px;
        line-height: 16px;
        cursor: pointer;
    }

        .leadership #wrapper .bio .moreLink:hover, .aboutus #wrapper .bio .closeLink:hover {
            color: #393631;
        }

    .leadership #wrapper .bio .moreContent {
        display: none;
    }

.leadership #leadership {
    position: relative;
}

    .leadership #leadership h2 {
        padding: 0;
    }

.leadership #rlemay h3 {
    background-image: url(../images/people/RON.png);
}

.leadership #srobinson h3 {
    background-image: url(../images/people/SCOTT.png);
}

.leadership #bob123 h3 {
    background-image: url(../images/people/BOB.png);
}

.leadership #bmaderra h3 {
    background: url(../images/people/bobM2.png);
}

.ourpledge #wrapper .splash {
    height: 275px;
    background: url(../images/about_image.jpg) 0 44px no-repeat;
    text-align: left;
}

    .ourpledge #wrapper .splash h2 {
        padding-left: 87px;
        width: 395px;
    }

    .ourpledge #wrapper .splash p {
        padding-left: 87px;
        width: 500px;
        color: #fff;
    }

.careers #wrapper .splash {
    height: 275px;
    background: url(../images/about_image.jpg) 0 44px no-repeat;
    text-align: left;
}

    .careers #wrapper .splash h2 {
        padding-left: 87px;
        width: 395px;
    }

    .careers #wrapper .splash p {
        padding-left: 87px;
        width: 500px;
        color: #fff;
    }

.careers #openings {
    margin-left: 0;
    width: 100%;
}

    .careers #openings li {
        display: -moz-inline-stack;
        display: inline-block;
        *display: inline;
        margin: 5px;
        min-height: 225px;
        width: 405px;
        _height: 225px;
        list-style: none;
        vertical-align: top;
        -ms-zoom: 1;
        zoom: 1;
    }

.eyebrow {
    border-bottom: 1px solid #584632;
    font-size: 13px;
}

.ie8 .homepage .eyebrow {
    border: 0;
}

.eyebrow button {
    padding-bottom: 7px;
    border: 0;
    background: none;
}

.eyebrow ul {
    position: absolute;
    top: 6px;
    right: 0;
}

    .eyebrow ul li {
        margin: 0 12px;
    }

        .eyebrow ul li.last {
            margin-right: 0;
        }

.eyebrow .logo {
    position: relative;
    top: -8px;
}

.submenu {
    left: -20px;
    font-size: 14px;
}

.ie8 .homepage .submenu {
    top: 33px;
    border-top: 1px solid #584632;
}

.submenu button {
    margin: -2px;
    border: 1px solid #393631;
    border-top: 0;
    background: #393631;
    color: #fff;
}

.submenu #btnSignUp, .submenu #btnLearnMore {
    border: 1px solid #c14b24;
    border-top: 0;
    background: #c14b24;
}

    .submenu button:hover, .submenu #btnSignUp:hover, .submenu #btnLearnMore:hover {
        border: 1px solid #c14b24;
        border-top: 0;
        background: #eeebe4;
        color: #c14b24;
    }

.submenu ul {
    margin-top: 10px;
}

    .submenu ul li.gutter {
        margin: 0 10px;
    }

.submenu .btnGroup {
    position: absolute;
    top: -8px;
    right: -18px;
    outline: none;
}

.ie8 .submenu .btnGroup {
    top: 1px;
}

#what {
    background: url(../images/WhatisTH.png) 464px 83px no-repeat;
}

    #what p {
        width: 430px;
    }

/*.contactus #wrapper .splash {
    margin-bottom: 64px;
    padding: 150px 0 0 465px;
    height: 322px;
    background: url(../images/map.png) 92px 135px no-repeat;
    text-align: left;
}

    .contactus #wrapper .splash h2 {
        width: 480px;
    }

.contactus #wrapper .columnO3 {
    float: left;
    margin-right: 50px;
    width: 232px;
}

    .contactus #wrapper .columnO3 h2 {
        text-transform: capitalize;
        font-size: 18px;
    }*/

.newsEvents #wrapper #feeds {
    padding: 0 87px;
    width: 850px;
}

.newsEvents #wrapper .splash {
    margin-top: -185px;
    margin-bottom: 39px;
    padding: 40px 87px 0 87px;
    height: 61px;
    text-align: left;
    background-color: transparent;
}

.newsEvents #wrapper header {
}

.newsEvents #wrapper #feeds .newsColumn {
    position: relative;
    float: left;
    color: #414042;
    font-size: 14px;
    line-height: 16px;
}

.newsEvents .newsColumn article {
    margin-right: 42px;
    padding: 30px 0;
    border-bottom: 2px dotted #C0B28D;
}

    .newsEvents .newsColumn article .title {
        margin-bottom: 15px;
        color: #c14b24;
        text-transform: capitalize;
        font-weight: bold;
        font-size: 17px;
        line-height: 20px;
    }

    .newsEvents .newsColumn article .date {
        margin-bottom: 8px;
        color: #C0B28D;
        font-weight: bold;
        font-size: 12px;
        line-height: 18px;
    }

    .newsEvents .newsColumn article .subtitle {
        margin-bottom: 8px;
        color: #C0B28D;
        font-weight: bold;
        font-size: 12px;
        line-height: 18px;
    }

    .newsEvents .newsColumn article .summary {
        display: block;
        margin-bottom: 8px;
    }

    .newsEvents .newsColumn article blockquote {
        margin: 0 40px 0 40px;
        padding: 25px;
        border-left: 7px solid #c14b24;
        background-color: #fff;
    }

    .newsEvents .newsColumn article .readMore {
        position: relative;
        display: inline-block;
        color: #363931;
        font-weight: bold;
        cursor: pointer;
        border-color: #363931;
        float: right;
    }

        .newsEvents .newsColumn article .readMore:hover {
            color: #393631;
            border-color: #363931;
            background-color: transparent;
        }




/*--------------------------------------*/
#faqs {
}

    #faqs dt {
        margin-bottom: 12px;
        color: #c14b24;
        cursor: pointer;
    }

        #faqs dt span {
            display: inline-block;
            *display: inline;
            margin-right: 23px;
            width: 12px;
            height: 12px;
            background: url(../images/sprite.png) -13px -10px no-repeat;
            *zoom: 1;
        }

        #faqs dt.open span {
            background-position: -43px -9px;
        }

    #faqs dd {
        display: none;
        padding-bottom: 20px;
        padding-left: 35px;
    }

        #faqs dd p:last-child, #faqs dd ul:last-child {
            padding-bottom: 0;
        }

.starttoday {
    text-align: center;
}

    .starttoday h2 {
        margin-bottom: 15px;
    }

    .starttoday p {
        margin-bottom: 40px;
    }

    .starttoday div {
        background: gold;
    }

        .starttoday div input {
            padding: 0 16px;
            width: 327px;
            height: 43px;
            outline: rgba(0,0,0,0);
            border: 1px solid #393631;
            border-right: 0;
            background: #fff;
            font-size: 16px;
        }

        .starttoday div button {
            position: relative;
            top: 6px;
            margin: 0;
            width: 45px;
            height: 45px;
            border: 1px solid #393631;
            border-left: 0;
            background: #c14b24 url(../images/sprite.png) 3px -64px no-repeat;
            font-size: 19px;
        }

            .starttoday div button:hover {
                background-color: #383631;
            }

.footerWrapper {
    width: 100%;
    background: #393631;
    font-family: 'Open Sans', serif;
}

footer {
    margin: 0 auto;
    padding: 27px 87px 13px 87px;
    width: 850px;
    height: 36px;
    background: #393631;
}

    footer a, footer a:link, footer a:visited {
        margin-right: 15px;
        color: #847b6c;
        text-decoration: none;
        font-size: 12px;
    }

        footer a:hover {
            color: #c14b24;
        }

    footer .copyNSocial {
        position: relative;
        top: -15px;
        float: right;
        width: 350px;
        color: #847b6c;
        text-align: right;
        font-size: 12px;
    }

        footer .copyNSocial a {
            position: relative;
            top: 10px;
        }

.privacyPolicy #wrapper .splash {
    padding: 40px 87px 0 87px;
    height: 42px;
    text-align: left;
}

.termsOfUse #wrapper .splash {
    padding: 40px 87px 0 87px;
    height: 42px;
    text-align: left;
}


.errorPg {
    padding-top: 83px;
    background: #eeebe4;
}

    .errorPg .submenu .btnGroup {
        display: none;
    }

    .errorPg section {
        height: auto;
    }

    .errorPg footer a {
        display: none;
    }

    .errorPg footer .copyNSocial {
        top: 5px;
    }

#video {
    position: fixed;
    top: 130px;
    left: 50%;
    z-index: 10000;
    display: none;
    margin-left: -369px;
    width: 735px;
    height: 405px;
    border: 1px solid rgba(0,0,0,.75);
    background: #eeebe4 url(../images/TH_logo-vertical.png) 70px 84px no-repeat;
    font: 14px 'Open Sans', serif;
}

#signup {
    font: 14px 'Open Sans', serif;
}

#video.visible {
    display: block;
    opacity: 1;
    /*z-index: 101;*/
}

#video .player {
    padding: 35px 0 0 20px;
    width: 715px;
    height: 368px;
}

    #video .player iframe {
        width: 695px;
        height: 333px;
    }

/*#video {
    margin-left: -360px;
    padding: 30px;
    width: 720px;
    height: 405px;
    background-image: none;
}*/

.btnClose, .btnClose:hover {
    position: absolute;
    top: 10px;
    right: 10px;
    margin: 0;
    padding: 0;
    width: 17px;
    height: 17px;
    border: 0;
    background: url(../images/sprite.png) -38px -73px no-repeat;
}

#signup fieldset {
    position: relative;
    width: 720px;
}

#signup input, #signup select {
    margin-bottom: 6px;
    padding-top: 3px\9;
    width: 230px;
    height: 28px;
    outline: rgba(0,0,0,0);
    border: 1px solid #fff;
}

    #signup input.error, #signup select.error {
        border: 1px solid #c14b24;
        color: #c14b24;
    }

#signup .errorMsc {
    visibility: hidden;
    padding: 8px 0;
    color: #c14b24;
}

#callout1 {
    padding: 70px 0 0 570px;
    height: 313px;
    background: url(../images/ProductTour.jpg) 0 0 no-repeat;
    cursor: pointer;
}

    #callout1 h2 {
    }

.newRow {
    clear: both;
    *height: 0;
}

.decor {
    margin-bottom: 0;
    padding-bottom: 20px;
    text-align: center;
}

.back2top {
    float: right;
    width: 33px;
    height: 30px;
    background: url(../images/sprite.png) -76px -95px no-repeat;
    cursor: pointer;
}

.noBorder {
    border-bottom: 0;
}

.coloredText {
    color: #c14b24;
}

h4.special {
    position: absolute;
    top: 257px;
    left: 478px;
    color: #393631;
    text-transform: uppercase;
    font-size: 12px;
}

.oneColAdj {
    width: 690px;
}

#btnSignUp:hover {
    background: #363931;
}

/*.splash:after {
	content: url(../images/decor/bottom-shadow.png);
	position: absolute;
	bottom: -32px;
	left: 0;
};*/


.submenu li {
    font-size: 13px;
}

footer .copyNSocial a:first-child {
    margin-left: 12px;
}

footer .copyNSocial a:last-child {
    margin-right: 0;
}

#faqs dt {
    position: relative;
    padding-left: 30px;
    font-size: 16px;
}

    #faqs dt:before {
        position: absolute;
        top: 2px;
        left: 0;
        display: block;
        width: 12px;
        height: 12px;
        background: url(../images/sprite.png) -13px -10px no-repeat;
        content: ' ';
    }

.submenu h2 {
    position: relative;
    left: 20px;
}

#wrapper .splash {
    width: auto;
}

.aboutus #leadership {
    padding-bottom: 0;
}

#wrapper section {
    position: relative;
}

.back2top {
    position: absolute;
    right: 0;
    bottom: 5px;
}

.extendedSplash {
    margin-top: 474px;
    padding: 30px 87px 37px 87px;
    width: 851px;
    border-bottom: 1px solid #584632;
    text-align: left;
    /*background:#eeebe4 url(../images/WhatisTH.png) 570px center no-repeat;*/
}

    .extendedSplash p {
        width: 430px;
    }

.video {
    padding: 0 0 0 5px;
    float: right;
}

.video-caption {
    float: right;
    text-align: left;
    padding: 0 85px 0 0;
    font-size: 14px;
}

* {
    -moz-transition: color 300ms, background-color 300ms, border-color 300ms;
    -webkit-transition: color 300ms, background-color 300ms, border-color 300ms;
    -o-transition: color 300ms, background-color 300ms, border-color 300ms;
    transition: color 300ms, background-color 300ms, border-color 300ms;
}

#bgopaque {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 3000;
    z-index: 8000;
    display: none;
    width: 100%;
    height: 150%;
    background: rgba(0,0,0,.80);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc000000,endColorstr=#cc000000);
    -ms-zoom: 1\9;
    zoom: 1\9;
}


.bullet {
    padding-left: 15px;
    background: url(../images/bullet.png) 0 5px no-repeat;
}

.hidden {
    display: none;
}

.hijackedModal .tmpContent {
    margin: 28px 0 0 341px;
    padding: 100px 0 0 46px;
    width: 285px;
    height: 220px;
    border-left: 1px solid #85847f;
}

.sectionBox {
    width: 100%;
    background: #eeebe4;
    font-family: 'Open Sans', serif;
    margin-top: 60px;
}

    .sectionBox section h2 {
        border: none;
        margin-top: -200px;
    }

    .sectionBox section {
        margin: 0 auto;
        width: 850px;
    }

    .sectionBox #feeds {
        margin: 0 auto;
        padding: 0 87px;
        min-height: 400px;
        width: 850px;
        margin-top: -220px;
        margin-bottom: 20px;
        /*background: #eeebe4 url(../images/bg_newsEvents.png) 0 0 repeat-y;*/
    }

        .sectionBox #feeds .newsColumn {
            float: left;
            /*width: 545px;*/
            width: 805px;
        }

    .sectionBox #info {
        padding: 62px 0 37px 100px;
        width: 850px;
        margin-top: -190px;
        margin-bottom: 40px;
        height: 200px;
    }

        .sectionBox #info .rowBox {
            position: relative;
            display: inline-block;
        }

            .sectionBox #info .rowBox:last-child {
                margin-right: 0;
            }

            .sectionBox #info .rowBox .columnBox {
                position: relative;
                float: left;
                margin-right: 40px;
                width: 232px;
                height: 100px;
            }

                .sectionBox #info .rowBox .columnBox h2 {
                    text-transform: capitalize;
                    font-size: 18px;
                }

.contactus #wrapper .splash {
    padding: 280px 0 0 465px;
    background: url(../images/map.png) 92px 75px no-repeat;
    text-align: left;
}

    .contactus #wrapper .splash section {
        border: none;
    }

    .contactus #wrapper .splash h2 {
        margin-top: -245px;
        width: 480px;
    }

.contactus .splash #hotspot {
    position: relative;
    top: -192px;
    left: -282px;
    z-index: 1000;
    display: block;
    width: 80px;
    height: 101px;
    height: 103px\9;
    outline: none;
    cursor: pointer;
}

#learnmore input, label, select {
    display: block;
}
